SEAI 2012/2013 - Grupo 1 - Task #2502
Task # 2506 (In Progress): Gestédo do Projeto

Grupo Facebook
27/09/2012 15:30 - Ricardo Almeida

Status: Closed

Priority: High

Assignee: Ricardo Salazar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

20/09/2012
20/09/2012
100%

0.00 hour
0.00 hour

Description

Criar um meio de comunicagao entre todos os elementos do grupo além do contacto telefénico.

History

#1 - 27/09/2012 15:35 - Ricardo Almeida
- Parent task set to #2506

#2 - 27/09/2012 15:46 - Ricardo Almeida

- Status changed from Resolved to Closed

- translation missing: en.field_remaining_hours set to 0.0
